body {
    font-family: 'Roboto',Verdana, Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    font-size: 1em;
    color: #3c3c3c;
    letter-spacing: normal;
    text-align: left;
    background-color: #ffffff;    
    margin: 0px;
}

body.fill-page {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

a {
    text-decoration: none;
    color: #305592;
}

p {max-width: 800px;}

h1, h2 {
    font-family: 'Roboto Condensed','Roboto', verdana, helvetica, arial, sans-serif;
    font-weight: 700;
}

h3, h4 {
    font-family: 'Roboto Condensed','Roboto', verdana, helvetica, arial, sans-serif;
    font-weight: normal;
}

hr {
    margin: 30px auto;
    width: 80%;
    border: 0;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid #ffffff;
}

.center {text-align:center;}
.heavy {font-weight:500;}
.middle {vertical-align:middle;}

.header {
    display: flex;
    height: 70px;
    width: 100%;
    align-items: center;
    position: fixed;
    background-color: #ffffff;
    top: 0;
    border-bottom: 1px solid lightgrey;
    z-index: 1000;
}

.home-link {
    height:50px;
}

.logo {
    width:300px;
    margin-left: 20px;
}

.header-buttons {
    margin-left:auto;
    margin-right: 20px;
}

.linkPrimary {
    color: #ffffff;
    background-color: #ef5f00;
    border: 1px solid #ef5f00;
    border-radius: 4px;
    font-size: 1em;
    line-height: 1em;
    padding: 10px 18px;
    margin-left: 20px;
    box-sizing: border-box;
    cursor: pointer;
}

.linkPrimary:hover {
    border-color: #a04000;
}

form .linkPrimary {
    margin: 10px 0;
}

.linkSecondary {
    padding: 10px 18px;
    border: 1px solid lightgrey;
    border-radius: 4px;
}

.linkSecondary:hover {
    border: 1px solid lightgrey;
    border-radius: 4px;
    background-color: #f5f5f5;
    box-sizing: border-box;
}

.page-content {
    margin-top: 70px;
}

.page-faq .page-content{
    min-height:700px;
}

.page-content.flex-one {
    flex:1;
}

.page-top {
    width: 100%;
    margin-top: 70px;
    padding-top: 33%;
    background-position: center;
    background-repeat: no-repeat;    
    background-size: cover;
}

.page-grey {
    background: #deedf6;
    margin: 40px 0;
    padding: 40px 0;
}

.page-body {
    max-width: 1200px;
    margin: 20px auto;
}

.page-quoterequest > .header + div,
#page-body.content.static.body {
    margin-top:70px;
}

.page-row {
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 10px 10px;
    box-sizing: border-box;
}

.page-row.left {
    justify-content: flex-start;
    text-align:left;
}

.page-row.column {
    flex-direction:column;
}

.page-row.first {
    padding-top: 2%;
}

.page-row.first img{
    width:80%;
    max-width:800px;
    margin:0 10px;
}

.page-row.align-center {
    align-items: center;
}

.row-item {
    flex: 1;
    text-align: left;
    margin-left: 2%;
    margin-right: 2%;
}

.row-image {
    text-align:center;
}

.new-callout {
    margin-left: 10px;
    background-color: #0277bd;
    color: #ffffff;
    padding: 4px;
    border-radius: 4px;
}

table {
    width: 100%;
    text-align:left;
    border-spacing: 0;
    border-collapse: collapse;
    padding: 2px;
}

table.subscription-levels {
    width: 80%;
    max-width: 850px;
    margin-top: 20px;
}

.subscription-levels th,
.subscription-levels td {
    border: 1px solid lightgrey;
    padding: 8px;
    text-align: center;
    width: 14%;
}

.subscription-levels th {
    background-color: #f2f2f2;
    font-size: 1.2em;
    font-weight: normal;
}

.subscription-levels th:first-child,
.subscription-levels td:first-child {
    width: 44%;
    text-align: left;
}

.subscription-levels .material-icons {
    color: grey;
    position: relative;
    top: 4px;
    border: none;
    outline: none;
    cursor: pointer;
}

.subscription-levels td.bottom {
    padding:10px 0;
}

.subscription-levels td.bottom a {
    color: #ffffff;
    font-size: 1.1em;
}

.subscription-levels td.join {
    background-color: #ef5f00;
}

.subscription-levels td.subscribe {
    background-color: #4da0d1;
}

.subscription-levels td.purchase {
    background-color: #0277bd;
}

.subscription-levels td.quote {
    background-color: grey;
}

.page-section {
    text-align: center;
    overflow: hidden;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 2%;
}

.body-text {
    max-width: 900px;
    padding: 0 10px 30px;
    box-sizing: border-box;
    margin: 30px auto 0;
    text-align: left;
}

.terms-custom {
    border: 1px solid lightgrey;
    background-color: #fafafa;
    padding: 10px;
}

.page-bottom,
.footer-screen {
    width: 100%;
}

.page-contact #footer-contact {display: none;}
.page-faq #footer-faq {display: none;}
.page-privacy #footer-privacy {display: none;}
.page-service #footer-service {display: none;}

.page-bottom{
    padding: 40px 0;
    background: #f5f5f5;
    margin-top: 40px;
}

.margin-right-25 {
    margin-right: 25px;
}

.right {
    text-align: right;
}

.small {
    font-size: .8em;
}

.marginTop0 {
    margin-top:0;
}

.marginTop20 {
    margin-top:20px;
}

.columns-two {
    columns:2;
}

.hide {display:none;}

ul.faq {
    list-style:none;
    padding-inline-start: 10px;
}

ul.faq h2 {
    cursor:pointer;
    color:#0277BD;
}

ul.faq .answer {
    display:none;
}

ul.faq li.selected .answer {
    display:block;
    margin: 0 20px;
    padding: 0 20px;
    border: 1px solid lightgrey;
}

@media (max-width:700px) {
    .logo {width: 180px;margin-top: 8px;margin-left: 10px;}
    h1,h2 {line-height: normal;}
    .page-body {margin: 20px 10px;}
    .page-body.table {margin: 20px 0;}
    .page-row {display: block;}
    .page-row.table {padding: 0 0 10px;}
    table.subscription-levels {font-size: .85em;width: 100%;}
    .columns-two {columns: 1;}
    .footer .right {text-align:center;}
    .no-phone {display: none;}
    .page-top {
        padding-top: 50%;
        background-image: url(/images/rm_home_top-710.jpg);
    }
    .h1-phone {
        max-width: 380px;
        margin: 0 auto;
    }
    .h3-phone {
        max-width: 300px;
        margin: 0 auto;
    }
    .row-item {
        text-align: center;
    }
    .linkSecondary,
    .linkPrimary{
        padding: 6px 12px;
    }
    
    .linkPrimary{
        margin-left:10px;
    }
    .header-buttons {
        margin-left: auto;
        margin-right: 5px;
    }
    
    .page-faq h1 {
        font-size:1.5em;
    }
    .page-faq h2 {
        font-size:1.3em;
    }
    
    ul.faq {
    padding-inline-start: 0;
    }
    
    ul.faq img {
        max-width:90%;
    }
    
    ul.faq li.selected .answer {
    margin: 0;
    padding: 0 20px;
    }
}

@media (min-width:701px) and (max-width:1000px) {
    h3 {
        font-size:1.4em;
        line-height: normal;
    }
    h3.intro {
        max-width: 400px;
    }
    p,.body-text {
        max-width: 600px;
    }
    .page-row.first {
        padding-top: 0;
    }
}

@media (min-width:701px) and (max-width:1399px) {
    .page-top {
    background-image: url(/images/rm_home_top-1410.jpg);
    }
}

@media (min-width:1400px) {
    h1 {font-size: 2.4em;line-height: normal;}
    h2 {font-size: 2em;line-height: normal;}
    h3 {font-size: 1.8em;line-height: normal;}
    p {
    font-size: 1.2em;
    line-height: 1.6em;
    }
    .page-top {
    background-image: url(/images/rm_home_top-1920.jpg);
    }
}
